{
  "production": [
    {
      "type": "inverters",
      "activeCount": 9,
      "readingTime": 1696834651,
      "wNow": 44,
      "whLifetime": 280317
    },
    {
      "type": "eim",
      "activeCount": 1,
      "measurementType": "production",
      "readingTime": 1696834652,
      "wNow": 57.714,
      "whLifetime": 10746201.644,
      "varhLeadLifetime": 0.064,
      "varhLagLifetime": 2892249.348,
      "vahLifetime": 12747185.198,
      "rmsCurrent": 0.808,
      "rmsVoltage": 228.763,
      "reactPwr": 144.055,
      "apprntPwr": 183.451,
      "pwrFactor": 0.31,
      "whToday": 12.644,
      "whLastSevenDays": 106938.644,
      "vahToday": 1312.198,
      "varhLeadToday": 0.064,
      "varhLagToday": 1263.348
    }
  ],
  "consumption": [
    {
      "type": "eim",
      "activeCount": 1,
      "measurementType": "total-consumption",
      "readingTime": 1696834652,
      "wNow": 221.534,
      "whLifetime": 15933238.526,
      "varhLeadLifetime": 6361261.526,
      "varhLagLifetime": -2714503.178,
      "vahLifetime": 18970707.158,
      "rmsCurrent": 3.189,
      "rmsVoltage": 228.728,
      "reactPwr": -304.033,
      "apprntPwr": 729.311,
      "pwrFactor": 0.3,
      "whToday": 2254.526,
      "whLastSevenDays": 96.526,
      "vahToday": 5011.158,
      "varhLeadToday": 4154.526,
      "varhLagToday": 0
    },
    {
      "type": "eim",
      "activeCount": 1,
      "measurementType": "net-consumption",
      "readingTime": 1696834652,
      "wNow": 163.82,
      "whLifetime": 5188228.188,
      "varhLeadLifetime": 6361261.59,
      "varhLagLifetime": 177746.171,
      "vahLifetime": 18970707.158,
      "rmsCurrent": 2.38,
      "rmsVoltage": 228.728,
      "reactPwr": -448.088,
      "apprntPwr": 544.464,
      "pwrFactor": 0.3,
      "whToday": 0,
      "whLastSevenDays": 0,
      "vahToday": 0,
      "varhLeadToday": 0,
      "varhLagToday": 0
    }
  ],
  "storage": [
    {
      "type": "acb",
      "activeCount": 0,
      "readingTime": 0,
      "wNow": 0,
      "whNow": 0,
      "state": "idle"
    }
  ]
}
